octavia-dashboard (16.0.0-0ubuntu1~cloud0) noble-flamingo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 03 Oct 2025 12:10:32 +0000

octavia-dashboard (16.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Fri, 03 Oct 2025 01:38:53 -0400

octavia-dashboard (16.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 07:14:59 -0700

octavia-dashboard (15.0.0+git2025070714.890ed46-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 21 Jul 2025 16:00:03 -0700

octavia-dashboard (15.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 09:50:44 -0700

octavia-dashboard (14.0.0+git2025030311.c63d88a-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:20:38 +0000

octavia-dashboard (14.0.0+git2025011511.f865546-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.
  * d/control: drop unnecessary dependencies

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 08:28:13 +0000

octavia-dashboard (14.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:37:17 +0100

octavia-dashboard (14.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 15:57:25 +0100

octavia-dashboard (13.0.0+git2024080809.24548fe0-0ubuntu1) oracular; urgency=medium

  * New upsteam snapshot for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 14 Aug 2024 09:54:06 +0100

octavia-dashboard (13.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:30:17 +0100

octavia-dashboard (13.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 09:27:22 +0000

octavia-dashboard (12.0.0+git2024020611.702fc2d5-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Feb 2024 10:06:18 +0000

octavia-dashboard (12.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:19:02 -0400

octavia-dashboard (11.0.0+git2023090714.5c0277ff-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:43:28 -0400

octavia-dashboard (11.0.0+git2023071215.6fb6871e-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 15:06:16 -0400

octavia-dashboard (11.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:16:07 -0400

octavia-dashboard (11.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Mar 2023 11:26:18 -0500

octavia-dashboard (10.0.0+git2023011010.aadd697e-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:33:42 -0500

octavia-dashboard (10.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 10.x series
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:38:07 -0400

octavia-dashboard (9.0.0+git2022091214.a51d197-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:51:11 -0400

octavia-dashboard (9.0.0+git2022071816.1f6691e-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:16:52 -0400

octavia-dashboard (9.0.0+git2022060610.1f6691e-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 10:22:21 -0400

octavia-dashboard (9.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 9.x series
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:47:48 -0400

octavia-dashboard (8.0.0+git2022030314.d8b97e6-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:23:41 -0500

octavia-dashboard (8.0.0+git2021120912.83267ea-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:28:38 -0500

octavia-dashboard (8.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 8.x series
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 11:50:25 -0400

octavia-dashboard (7.0.0+git2021090912.33c308d-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:32:50 -0400

octavia-dashboard (7.0.0+git2021072117.7e39031-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:39:01 -0400

octavia-dashboard (7.0.0+git2021061405.90246aa-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:44 +0000

octavia-dashboard (7.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:10:46 +0000

octavia-dashboard (7.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 7.x series
  * New upstream release candidate for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 26 Mar 2021 13:11:01 +0000

octavia-dashboard (6.0.0+git2021012814.1a29983-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:24:17 -0500

octavia-dashboard (6.0.0+git2020121016.bd5f48c-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 16:06:18 -0500

octavia-dashboard (6.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:29:42 -0400

octavia-dashboard (6.0.0~rc2-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 6.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 12:26:23 -0400

octavia-dashboard (6.0.0~b3~git2020091410.570c51b-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 10:37:46 +0000

octavia-dashboard (6.0.0~b2~git2020073015.8bc9329-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control, d/copyright: Update upstream URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 15:58:04 -0400

octavia-dashboard (6.0.0~b1~git2020070215.323c3a7-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 15:23:29 -0400

octavia-dashboard (5.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 5.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:29:51 -0400

octavia-dashboard (5.0.0~b3~git2020041315.761408e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Apr 2020 15:38:49 -0400

octavia-dashboard (5.0.0~b3~git2020032610.b96ac1a-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Mar 2020 12:08:14 +0000

octavia-dashboard (5.0.0~b2~git2020021013.b96ac1a-0ubuntu2) focal; urgency=medium

  * d/control: Align horizon and python3-django (Build-)Depends with Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 10:23:08 -0500

octavia-dashboard (5.0.0~b2~git2020021013.b96ac1a-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 10 Feb 2020 14:28:35 +0100

octavia-dashboard (5.0.0~b1~git2019121714.36b5649-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 14:10:29 -0500

octavia-dashboard (4.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:20:12 +0100

octavia-dashboard (4.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: track 4.x series.
  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 16:58:36 -0400

octavia-dashboard (4.0.0~b2~git2019073114.3661294-0ubuntu3) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:14:59 -0400

octavia-dashboard (4.0.0~b2~git2019073114.3661294-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.
  * d/rules: Fix typo in DJANGO_SETTINGS_MODULE and add CLIENT_NAME.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:45:38 -0400

octavia-dashboard (4.0.0~b2~git2019073114.3661294-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 14:06:19 +0200

octavia-dashboard (4.0.0~b1~git2019061811.4b268b7-0ubuntu1) eoan; urgency=medium

  * New upstream release 4.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 20 Jun 2019 05:15:40 +0100

octavia-dashboard (3.0.0-0ubuntu1) disco; urgency=medium

  * Upstream release for OpenStack Stein.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 12 Apr 2019 11:37:38 +0100

octavia-dashboard (3.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: track 3.x series.
  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:06:12 +0000

octavia-dashboard (3.0.0~b1~git2019031917.c599f8e-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 11:18:31 +0000

octavia-dashboard (3.0.0~b1~git2019013120.ad43b1f-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:56:56 -0500

octavia-dashboard (3.0.0~b1~git2018112016.4974576-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:05:55 -0500

octavia-dashboard (2.0.0-2.1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Add python3-django-horizon to (Build-)Depends. This is
      required because Rocky packages default to Python 2.7 (LP: #1800519).
    - d/rules, d/python3-octavia-dashboard.postinst, d/watch: Align dashboard
      install, post-install, and watch file with other OpenStack dashboard
      packages (LP: #1801091).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 13:41:36 -0500

octavia-dashboard (2.0.0-2.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Michal Arbet ]
  * d/control: Fix typo (Closes: #909477).

  [ Thomas Goirand ]
  * Add patch to install all files, and install static files correctly
    (Closes: #905037).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Oct 2018 22:56:44 +0200

octavia-dashboard (2.0.0-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:59:30 +0200

octavia-dashboard (2.0.0~rc3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Alexandros Afentoulis <alexaf.dpkg@bloom.re>  Wed, 29 Aug 2018 10:42:21 +0300

octavia-dashboard (2.0.0-0ubuntu1.1) cosmic; urgency=medium

  * d/gbp.conf: Create stable/rocky branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 12:26:07 -0500

octavia-dashboard (2.0.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Rocky (LP: #1800516).
  * d/control: Add python3-django-horizon to (Build-)Depends. This is
    required because Rocky packages default to Python 2.7 (LP: #1800519).
  * d/p/remove-django-template-context-processors.patch: Dropped. No
    longer needed with 2.0.0 release.
  * d/rules, d/python3-octavia-dashboard.postinst, d/watch: Align dashboard
    install, post-install, and watch file with other OpenStack dashboard
    packages (LP: #1801091).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 29 Oct 2018 14:29:02 -0400

octavia-dashboard (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #901608).

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 31 May 2018 10:46:01 +0100
